.sample-kit{
    background-color: #EEEAE7;
    background-image: url(/media/images/sample-kit-banner-background.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 15px;
}
.sample-kit .sample-kit-container{
    max-width: 900px;
    min-height: 760px;
    display: grid;
    place-items: center;
    margin: 0 auto;
}   
.sample-kit .sample-kit-container .content-wrap{
    text-align: center;
    padding: 40px;
    border-radius: 22px;
    width: 100%;
    background-color: #ffffffd9;
}
#orderNow{
	cursor:pointer;user-select:none;
}
.form {
    width: 600px;
    padding: 50px 60px;
    background: white;
    border-radius: var(--radius);
    position: fixed;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    z-index: 9;
	display:none;
}
.overlay{
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: black;
    opacity: 0.4;
    display: none;
}
i.fa.fa-times{
    position: absolute;
    right: 20px;
    top: 20px;
	color:var(--primary);
}
.form-heading{
	    font-size: 25px;
    font-weight: 600;
    color: var(--title);
	text-align:center;
	margin-bottom:20px;
}
form label {
    display: none;
}
form input,
form textarea {   
     border: 1px solid #BBB;
    border-radius: var(--radius);
    padding: 10px 12px;
    font-family: var(--family);
    font-size: 15px;
    color: var(--text);
    transition: border 0.2s ease;
    background: #fff;
    min-height: 43px;
    width: 100%;
    color: rgba(0, 0, 0, 0.7);
}
form input:focus,
form textarea:focus {
    outline: none;
}

form textarea {
    resize: vertical;
}
form button[type="submit"] {
    cursor: pointer;
    width: 100%;
    background-color: #d05110;
    color: #ffffff !important;
    font-family: var(--family-m);
    font-weight: 500;
    padding: 15px 20px;
    text-decoration: none;
    border-radius: var(--radius);
    font-size: 16px;
    line-height: 1;
	border:0;
}

@media (max-width:767px) {
    .main-section{
        grid-template-columns: 1fr;
        margin: 10px;
    }
    .contact-form-wrap,
    .contact-info-wrap{
        padding: 35px 20px;
    }
    .info-box{
        flex-direction: column;
        text-align: center;
    }
    .sample-kit .sample-kit-container .content-wrap{
        padding: 20px;
    }
    .form{
        width: 90vw;
        padding: 30px;
    }
}